package com.zzwtec.third.model.basedata.dto;


/**
 * ${DESCRIPTION}
 *
 * @author dengliaoyan
 * @create 2018/7/12
 */
public class QueryCommunityDTO {
    // 管理员登录token
    private String token;
    // 小区ID
    private String communityId;

    @Override
    public String toString() {
        return "QueryCommunityDTO{" +
                "token='" + token + '\'' +
                ", communityId='" + communityId + '\'' +
                '}';
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getCommunityId() {
        return communityId;
    }

    public void setCommunityId(String communityId) {
        this.communityId = communityId;
    }
}
